Harlem Désir # Débats - Mercredi 15 novembre 2006 - Services dans le marché intérieur (débat) 
Textes déposés :
Débats :
Votes :
Textes adoptés :
  Harlem Désir (PSE
). 
 - Monsieur le Président, Monsieur le commissaire, chers collègues, grâce au travail et à la détermination de notre rapporteure Evelyne Gebhardt, grâce aussi aux mobilisations du mouvement syndical européen, le Parlement a écarté en première lecture les principaux dangers de la directive «Services» dans sa version initiale, celle du commissaire Bolkestein. Le Parlement est notamment parvenu à écarter l’ensemble des services sociaux y compris le logement social, les services de santé, l’audiovisuel, tous les transports, les agences de travail temporaire. De même, la directive sur le détachement des travailleurs et le droit du travail ne pouvait être affecté, écartant ainsi les principaux dangers de dumping social. Le principe du pays d’origine a également été supprimé. Cependant deux grands problèmes subsistaient: d’une part, l’ensemble des services d’intérêt économique général n’avaient pas été exclus des champs d’application en raison de l’opposition du PPE et des libéraux, d’autre part, la nouvelle version de l’article 16 qui écartait certes le principe du pays d’origine, n’établissait pas clairement le principe du pays de destination.
Ces problèmes n’ont pas été réglés par la position commune du Conseil et celle-ci, qui a effectivement repris l’essentiel des conclusions de la première lecture du Parlement est en fait en recul sur plusieurs autres points, en particulier les services sociaux et le droit du travail, comme l’a souligné la Confédération européenne des syndicats. Sur ces points, comme sur d’autres, les effets sur le droit pénal, le sens des orientations de la Commission, la nécessité de futures harmonisations, chacun a reconnu la nécessité d’une clarification, et vous avez fait une déclaration dans ce sens, Monsieur le Commissaire. Cependant il eût été plus logique, puisque la procédure de codécision n’est pas achevée, d’adopter des amendements pour clarifier dans les articles mêmes ces éléments. Malheureusement, je constate que le PPE a neutralisé la deuxième lecture en refusant tous les amendements qui ont été proposés par la rapporteure lors du débat en commission du marché intérieur. Ce groupe a d’une certaine façon privé le Parlement européen de son droit d’amendement. Je le déplore.
La délégation socialiste française a donc déposé un certain nombre d’amendements, car elle considère que le compromis n’est pas satisfaisant en l’état, qu’il laisse la voie ouverte à trop d’incertitudes quant à l’interprétation de la Cour. Je crois que, quand il s’agit de distinguer entre la libéralisation d’un côté, les droits sociaux et les droits fondamentaux de l’autre, le rôle du législateur est de clarifier et non de laisser la voie ouverte à la jurisprudence. 
